@charset "utf-8";
/*
 * @Author: hl,haolei@ec.com.cn
 * @Date: 2026-08-05 16:08:20
 * @LastEditTime: 2026-08-06 10:49:14
 * @LastEditors: hl,haolei@ec.com.cn
 * @Description:
 */

.ciecc_fadeInUp {
    animation-name: ciecc_fadeInUp
}

.u-special-tt-box {
    padding: 3px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #e5e5e5;
}

.u-special-tt-box .u-tt {
    position: relative;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    color: #333;
}

.u-special-tt-box .u-tt::after {
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 100%;
    height: 3px;
    content: '';
    background-color: #3078fc;
    z-index: 10;
}

.u-special-tt-box .u-more {
    font-weight: 400;
    font-size: 16px;
    line-height: 40px;
    color: #999;
}

.m-top-bg-box {
    background: #f3f6fb url(../../../img/special/20260805-1.png) no-repeat center -6px;
}

.m-top-bg-box .u-space-bg-box {
    height: 630px;
}

.m-top-bg-box .u-top-bg-box {
    margin: 0 auto;
    padding: 20px;
    width: 1240px;
    background: #fff;
}

.m-carousel-news-box {
    position: relative;
    display: flex;
    justify-content: space-between;
    z-index: 2000;
}

.m-carousel-news-box .u-carousel-box {
    position: relative;
    width: 600px;
    background: rgba(255, 255, 255, 0.9);
    border-radius: var(--border-radius);
}

.u-news-carousel .swiper-slide>.u-item {
    display: block;
    width: 100%;
}

.u-news-carousel .swiper-slide>.u-item::before {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    content: '';
    background: linear-gradient(0deg, rgba(20, 88, 176, 1) 0%, rgba(20, 88, 176, 0) 100%);
    z-index: 10;
}

.u-news-carousel .u-img-box {
    height: 445px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, .01);
    overflow: hidden;
}

.u-news-carousel .u-img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all 0.6s;
}

.u-news-carousel .swiper-slide .u-tt {
    position: absolute;
    bottom: 0;
    left: 5%;
    width: 70%;
    font-weight: 400;
    font-size: 18px;
    line-height: 40px;
    color: #fff;
    transition: all 0.3s;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    z-index: 100;
}

.u-news-carousel .swiper-button-next,
.u-news-carousel .swiper-button-prev {
    display: none;
    background-color: transparent;
    top: auto;
    bottom: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    z-index: 100;
}

.u-news-carousel .swiper-button-next {
    right: 10px;
}

.u-news-carousel .swiper-pagination {
    padding: 0 15px;
    width: 100%;
    height: 40px;
    right: 50px;
    bottom: 0;
    font-size: 14px;
    color: #fff;
    line-height: 40px;
    z-index: 50;
    text-align: right;
}

.u-news-carousel .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.05);
}

.u-news-carousel .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #feb920;
}

.u-news-carousel .swiper-button-next:after,
.u-news-carousel .swiper-button-prev:after {
    font-size: 20px;
    color: #fff;
}

.u-news-carousel .u-item:hover .u-img-box img {
    transform: scale(1.15);
    opacity: 0.95;
}

.u-news-box {
    position: relative;
    margin-right: 20px;
    flex: 1 1 0;
    min-width: 10px;
}

.u-news-box .u-summary-box {
    margin-top: 30px;
}

.u-news-box .u-summary-box .u-tt {
    display: block;
    width: 100%;
    font-size: 36px;
    line-height: 1.2;
    color: #333;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.u-news-box .u-summary-box .u-desc {
    margin-top: 10px;
    max-height: 52px;
    font-size: 16px;
    line-height: 26px;
    color: #666;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.u-news-box .u-news-list li {
    margin-top: 21px;
}

.u-news-box .u-news-list li.last {
    position: absolute;
    top: 20px;
    right: 0;
    margin-top: 0;
}

.u-news-box .u-dot .u-item::before {
    background-color: #bec7d8;
}

.u-news-box .u-item .u-tt {
    font-size: 18px;
    line-height: 28px;
    color: #333333;
    /* overflow: initial;
    word-wrap: normal;
    white-space: initial;
    text-overflow: initial; */
}

.m-policy-box {
    margin-top: 60px;
}

.u-policy-box {
    margin-top: 24px;
}

.u-policy-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.u-policy-list .u-item {
    position: relative;
    display: block;
    padding: 24px 28px;
    min-height: 140px;
    height: 100%;
    background: linear-gradient(-135deg, #fff 25px, #e9f0fb 0, #f6faff 100%);
    border-radius: 4px;
    transition: all 0.3s;
}

.u-policy-list .u-item::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    background: linear-gradient(225deg, transparent 50%, #dce6ff 50%, #f0f7ff 100%);
    border-bottom-left-radius: 4px;
    box-shadow: 0px 2px 0px 0px #b7d3f1;
}

.u-policy-list .u-item:hover {
    transform: translateY(-8px);
}

.u-policy-list .u-item .u-tt {
    padding-right: 15px;
    height: 48px;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.u-policy-list .u-item .u-desc {
    margin-top: 12px;
    max-height: 44px;
    font-size: 14px;
    line-height: 22px;
    color: #666;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.m-carousel-activity-box {
    margin-top: 60px;
}

.u-activity-box {
    position: relative;
    margin-top: 40px;
}

.u-activity-box .u-item {
    position: relative;
    display: block;
    background-color: #fff;
    box-shadow: 0px 4px 32px 0px rgba(0, 0, 0, 0.08);
    overflow: hidden;
}

.u-activity-box .u-img-box {
    height: 250px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, .01);
    overflow: hidden;
}

.u-activity-box .u-img-box img {
    transition: all .6s;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.u-activity-box .u-item:hover .u-img-box img {
    transform: scale(1.15);
}

.u-activity-box .u-item .u-tt {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    content: '';
    background: linear-gradient(0deg, rgba(20, 88, 176, 1) 0%, rgba(20, 88, 176, 0) 100%);
    font-size: 16px;
    font-weight: 100;
    line-height: 40px;
    color: #fff;
    overflow: hidden;
    word-wrap: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: center;
}

.u-activity-box .swiper-button-prev,
.u-activity-box .swiper-button-next {
    width: 38px;
    height: 38px;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 50%;
}

.u-activity-box .swiper-button-prev {
    left: 10px;
}

.u-activity-box .swiper-button-next {
    right: 10px;
}

.u-activity-box .swiper-button-prev::after,
.u-activity-box .swiper-button-next::after {
    font-size: 14px;
    color: #fff;
}

/********** 移动端 ***********/
@media screen and (max-width: 992px) {

    .u-special-tt-box {
        padding: 0.06rem 0;
        border-bottom: 0.02rem solid #e5e5e5;
    }

    .u-special-tt-box .u-tt {
        font-size: 0.32rem;
        line-height: 0.45rem;
    }

    .u-special-tt-box .u-tt::after {
        bottom: -0.08rem;
        height: 2px;
    }

    .u-special-tt-box .u-more {
        font-size: 0.26rem;
        line-height: 0.45rem;
    }

    .m-top-bg-box {
        padding: 0 var(--padding-1);
        background-image: url(../../../img/special/20260805-2.png);
        background-size: 100% auto;
        background-position: center top;
    }

    .m-top-bg-box .u-space-bg-box {
        height: 3rem;
    }

    .m-top-bg-box .u-top-bg-box,
    .m-carousel-news-box .u-news-box,
    .m-carousel-news-box .u-carousel-box {
        width: 100%;
    }

    .m-top-bg-box .u-top-bg-box {
        padding: var(--padding-1);
    }

    .m-carousel-news-box {
        flex-wrap: wrap;
    }

    .m-carousel-news-box .u-carousel-box {
        margin-top: .6rem;
    }

    .u-news-carousel .swiper-slide>.u-item::before {
        height: 0.6rem;
    }

    .u-news-carousel .u-img-box {
        height: 4.2rem;
    }

    .u-news-carousel .swiper-slide .u-tt {
        font-size: 0.3rem;
        line-height: 0.6rem;
    }

    .u-news-carousel .swiper-button-next,
    .u-news-carousel .swiper-button-prev {
        width: 0.8rem;
        height: 0.8rem;
        line-height: 0.8rem;
    }

    .u-news-carousel .swiper-button-next {
        right: 0.2rem;
    }

    .u-news-carousel .swiper-pagination {
        padding: 0 0.3rem;
        height: 0.6rem;
        right: 1rem;
        font-size: 0.28rem;
        line-height: 0.6rem;
    }

    .u-news-carousel .swiper-pagination .swiper-pagination-bullet {
        width: 0.24rem;
        height: 0.24rem;
    }

    .u-news-carousel .swiper-button-next:after,
    .u-news-carousel .swiper-button-prev:after {
        font-size: 0.4rem;
    }

    .u-news-box {
        margin-right: 0;
    }

    .u-news-box .u-summary-box {
        margin-top: 0.6rem;
    }

    .u-news-box .u-summary-box .u-tt {
        font-size: 0.54rem;
    }

    .u-news-box .u-summary-box .u-desc {
        margin-top: 0.2rem;
        max-height: .88rem;
        font-size: 0.28rem;
        line-height: 0.44rem;
    }

    .u-news-box .u-news-list li {
        margin-top: 0.34rem;
    }

    .u-news-box .u-news-list li.last {
        top: 0.4rem;
    }

    .u-news-box .u-item .u-tt {
        font-size: 0.32rem;
        line-height: 0.42rem;
    }

    .m-policy-box,
    .m-carousel-activity-box {
        margin-top: .8rem;
    }

    .u-policy-box {
        margin-top: 0.48rem;
    }

    .u-policy-list {
        grid-template-columns: repeat(1, 1fr);
        gap: 0.4rem;
    }

    .u-policy-list .u-item {
        padding: 0.28rem 0.36rem;
        min-height: 2.8rem;
        border-radius: 0.08rem;
        background: linear-gradient(-135deg, #fff .3rem, #e9f0fb 0, #f6faff 100%);
    }

    .u-policy-list .u-item::after {
        width: 0.4rem;
        height: 0.4rem;
        border-bottom-left-radius: 0.08rem;
        box-shadow: 0 0.04rem 0 0 #b7d3f1;
    }

    .u-policy-list .u-item .u-tt {
        padding-right: 0.3rem;
        height: 0.96rem;
        font-size: 0.33rem;
        line-height: 0.48rem;
    }

    .u-policy-list .u-item .u-desc {
        margin-top: 0.24rem;
        max-height: 0.88rem;
        font-size: 0.26rem;
        line-height: 0.44rem;
    }

    .u-activity-box {
        margin-top: 0.6rem;
    }

    .u-activity-box .u-img-box {
        height: 4rem;
    }

    .u-activity-box .u-item .u-tt {
        height: 0.6rem;
        line-height: 0.6rem;
        font-size: 0.3rem;
    }

    .u-activity-box .swiper-button-prev,
    .u-activity-box .swiper-button-next {
        width: 0.76rem;
        height: 0.76rem;
    }

    .u-activity-box .swiper-button-prev::after,
    .u-activity-box .swiper-button-next::after {
        font-size: 0.28rem;
    }

}